package ru.yandex.autotests.directapi.darkside.model;

/**
 * Created by pashkus on 06.04.16.
 */
//есть аналогчиный более широко используемый ru.yandex.autotests.directapi.darkside.model.HrefOpeningParams
@Deprecated
public enum HrefSubstitution {

    CAMPAIGNID("campaignid"),
    CAMPAIGN_ID("campaign_id"),
    ADGROUPID("adgroupid"),
    ADGROUP_ID("adgroup_id"),
    CAMPAIGN_TYPE("campaign_type"),
    CAMPAIGNTYPE("campaigntype");
    private String value;

    HrefSubstitution(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }

    @Override
    public String toString() {
        return value;
    }
}
